Subject: Re: BCM4313 & brcmsmac & 3.12: only semi-working?

From: Arend van Spriel <arend-dY08KVG/lbpWk0Htik3J/[email-masked]>
Date: Sun, 21 Dec 2014 11:12:40 +0100

On 12/21/14 10:58, Michael Tokarev wrote:
> 16.12.2014 19:51, Arend van Spriel wrote:
>
>> Hmm. The function brcms_btc_ecicoex_enab() is calling itself. Please remove that call as it causes endless recursion and eventually reboot.
>
> Ok, that was easy.  Now it loads, but wifi link still
> does not work, stalling as before.  What we're looking
> at now?

The patch is just to provide me with extra bt-coex related information 
in the kernel log. So if you can provide that to me I have to info 
needed to look in the proprietary code base to determine what is missing.

Regards,
Arend

> (To have a common base, I applied this bt-coex patch to
> 3.18.0 kernel.  I can also apply the previously mentioned
> debugging/stats patch too).
>
> Thanks,
>
> /mjt

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html